#pss-popup-modal .pss-popup_image {
  max-width: 100%;
  height: auto;
}

#pss-popup-modal .modal-open {
  overflow: hidden;
}

#pss-popup-modal .modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

#pss-popup-modal .modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline: 0;
  background: rgba(0, 0, 0, 0.8);
}

#pss-popup-modal .modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

#pss-popup-modal .modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -50px);
  transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
  #pss-popup-modal .modal.fade .modal-dialog {
    transition: none;
  }
}

#pss-popup-modal .modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none;
}

#pss-popup-modal .modal.modal-static .modal-dialog {
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
}

#pss-popup-modal .modal-dialog-scrollable {
  display: -ms-flexbox;
  display: flex;
  max-height: calc(100% - 1rem);
}

#pss-popup-modal .modal-dialog-scrollable .modal-content {
  max-height: calc(100vh - 1rem);
  overflow: hidden;
}

#pss-popup-modal .modal-dialog-scrollable .modal-header,
#pss-popup-modal .modal-dialog-scrollable .modal-footer {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

#pss-popup-modal .modal-dialog-scrollable .modal-body {
  overflow-y: auto;
}

#pss-popup-modal .modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - 1rem);
}

#pss-popup-modal .modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  content: "";
}

#pss-popup-modal .modal-dialog-centered.modal-dialog-scrollable {
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

#pss-popup-modal .modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

#pss-popup-modal .modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

#pss-popup-modal .modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-clip: padding-box;
  outline: 0;
  height: 100%;
}

#pss-popup-modal .modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}

#pss-popup-modal .modal-backdrop.fade {
  opacity: 0;
}

#pss-popup-modal .modal-backdrop.show {
  opacity: 0.5;
}

#pss-popup-modal .modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: calc(0.3rem - 1px);
  border-top-right-radius: calc(0.3rem - 1px);
}

#pss-popup-modal .modal-header .close {
  padding: 1rem 1rem;
  margin: -1rem -1rem -1rem auto;
}

#pss-popup-modal .modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

#pss-popup-modal .modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
	width:100%;
}

#pss-popup-modal .pss-popup_close {
  right: -60px;
  position: absolute;
  top: 60px;
  width: 50px;
  height: 50px;
}

#pss-popup-modal .modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0.75rem;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: calc(0.3rem - 1px);
  border-bottom-left-radius: calc(0.3rem - 1px);
}

#pss-popup-modal .modal-footer > * {
  margin: 0.25rem;
}

#pss-popup-modal .modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  #pss-popup-modal .modal-dialog {
    max-width: 100%;
    margin: auto;
    height: 100%;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  #pss-popup-modal .modal-dialog-scrollable {
    max-height: calc(100% - 3.5rem);
  }
  #pss-popup-modal .modal-dialog-scrollable .modal-content {
    max-height: calc(100vh - 3.5rem);
  }
  #pss-popup-modal .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }
  #pss-popup-modal .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
  }
  #pss-popup-modal .modal-sm {
    max-width: 300px;
  }
}

@media (max-width: 576px) {
  #pss-popup-modal .modal-dialog {
    max-width: 100%;
    margin: auto;
    height: 100%;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
  }
  #pss-popup-modal .pss-popup_close {
    right: 30px;
    position: absolute;
    top: 10px;
    width: 30px;
    height: 30px;
  }
}

@media (min-width: 992px) {
  #pss-popup-modal .modal-lg,
  #pss-popup-modal .modal-xl {
    max-width: 800px;
  }
}

@media (min-width: 1200px) {
  #pss-popup-modal .modal-xl {
    max-width: 1140px;
  }
}
